@charset "utf-8";
@import url(https://fonts.googleapis.com/earlyaccess/notosansjp.css);


/*------------------------------------------------------------
	デフォルトスタイル
------------------------------------------------------------*/
html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, font, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td {
	margin: 0;
	padding: 0;
	background: transparent;
	border: 0;
	outline: 0;

	font-size: 1em;
}

body,
table,
input, textarea, select, option {
	font-family: 'Noto Sans JP',Meiryo, "メイリオ", "Hiragino Kaku Gothic Pro", "ヒラギノ角ゴ Pro W3", sans-serif;
    font-feature-settings: "palt";
}

article, aside, canvas, details, figcaption, figure,
footer, header, hgroup, menu, nav, section, summary {
	display: block;
}

ol, ul {
	list-style: none;
}

blockquote, q {
	quotes: none;
}

:focus {
	outline: 0;
}

ins {
	text-decoration: none;
}

del {
	text-decoration: line-through;
}

img {
	vertical-align: top;
}

a,
a:link {
	color: #040404;
	text-decoration: none;
}

a:visited {
	color: #040404;
}

a:hover {
	color: #040404;
    opacity: 0.8;
}

a:active {
	color: #040404;
}


/*------------------------------------------------------------
	レイアウト
------------------------------------------------------------*/
body {

	color: #000;
	font-size: 10px;
	line-height: 1.5;
	text-size-adjust: none;
	-webkit-text-size-adjust: none;
	background-color: #FFF;
}

#container {
	text-align: left;
}

a[href^="tel:"] {
	cursor: default;
	pointer-events: none;
}

.sp {
	display: none !important;
}

@media screen and (max-width: 767px) {
	body {
		min-width: inherit;
	}
	
	body.fixed {
		position: fixed;
		width: 100%;
		height: 100%;
	}

	#container {

	}

	a:hover,
	a:hover img {
		opacity: 1 !important;
	}

	.sp {
		display: block !important;
	}

	.pc {
		display: none !important;
	}

	a[href^="tel:"] {
		cursor: pointer;
		pointer-events: auto;
	}

}

/*------------------------------------------------------------
	pageTop
------------------------------------------------------------*/
.pageTop {
	position: absolute;
	top: -108px;
	right: -40px;
}

.pageTop a:hover img {
	opacity: 0.7;
}

@media screen and (max-width: 767px) {
	.pageTop {
		width: 100%;
		top: -40px;
		right: 0;
		text-align: center;
	}

	.pageTop img {
		width: 41px;
	}

}

#gHeader{
    position: fixed;
    width: 100%;
    z-index: 1000;
    -webkit-transition: all 0.6s;
    -o-transition: all 0.6s;
    transition: all 0.6s;
}
#gHeader.is-follow{
    background-color: #000;
}
.header_wrap{
    width: 1212px;
    margin: 0 auto;
    display: flex;
    justify-content: space-between;
    border-bottom: 6px solid #fff;
}
.is-follow .header_wrap{
    border-bottom: none;
}
.header_menu{
    display:flex;
    justify-content: space-between;
    align-items: center;
}
.header_logo{
    width: 188px;
}
#gHeader img{
    width: 100%;
}
.header_sim{
    font-size: 130%;
    padding: 0 20px;
}
.header_sim a{
    color: #fff;
    font-weight: 700;
}
.header_sim a:hover{
    color:#ec4f3f;
}
.header_tel{
    width: 350px;
}
.header_order{
    width: 170px;
	padding-left: 20px;
}
@media screen and (max-width: 767px) {
    #gHeader{
        background-color: #000;
    }
    .header_logo{
        display: flex;
        align-items: center;
        max-width: 135px;
    }
    .header_wrap{
        width: 100%;
        border-bottom: none;
    }
    .header_menu{
        align-items: stretch;
    }
    .header_tel{
        width: 73px;
        background-color: #333;
        align-items: center;
    }
    .header_tel a{
        display: block;
        padding: 7px 10px;
        width: 53px;
        background-color: #333;
    }
    .header_sim{
        width: 99px;
        padding: 0;
        align-items: center;
        background-color: #808080;
    }
    .header_sim a{
        display: block;
        width: 79px;
        padding: 9px 10px;
        background-color: #808080;
    }
    .header_order{
        width: 72px;
        align-items: center;
        background-color: #ec4f3f;
		padding-left: 0;
    }
    .header_order a{
        display: block;
        padding: 8px 10px;
        width: 52px;
        background-color: #ec4f3f;
    }
}





/*------------------------------------------------------------
	個別
------------------------------------------------------------*/
#main{
    background: url(./img/goodlife-c/main_bg.png) no-repeat center center;
    background-size: cover;
    height: 620px;
}
#main .main_black_wrap{
    background-color:rgba(0,0,0,0.3);
    height: 620px;
}
#main .mainflex{
    margin: 0 auto;
    display: flex;
    padding-top: 84px;
    width: 1212px;
    background: url(./img/goodlife-c/main_bg_line.png) no-repeat;
    background-size: 100%;
    background-position: bottom;
    height: 490px;
}
#main .main_caution{
    margin: 0 auto;
    width: 1212px;
}
#main .mainflex .main_left{
    width: 50%;
}
#main .mainflex .main_right{
    width: 50%;
    text-align: center;
}
#main .main_text1{
    font-size: 160%;
    font-weight: 700;
    filter: drop-shadow(0px 0px 6px #c1976d);
    color: #fff;
    margin-top: 60px;
}
#main .main_text2{
    font-size: 500%;
    font-weight: 900;
    filter: drop-shadow(0px 0px 6px #c1976d);
    color: #fff;
    margin: 30px 0 0px;
}
#main .main_text3{
    font-size: 300%;
    font-weight: 900;
    filter: drop-shadow(0px 0px 6px #c1976d);
    color: #fff;
}
#main .main_text4{
    font-size: 180%;
    font-weight: 700;
    filter: drop-shadow(0px 0px 6px #c1976d);
    color: #fff;
    margin-top: 90px;
}
#main .main_btn{
    width: 380px;
    margin: 75px 0 0;
}
#main .main_btn img{
    width: 100%;
}
#main .main_caution{
    text-align: right;
    font-size: 130%;
    color: #fff;
    filter: drop-shadow(0px 0px 6px #c1976d);
}
@media screen and (max-width: 767px) {
    #sp_main{
        width: 100%;
        background: url(./img/goodlife-c/sp_main_bg.png) no-repeat center center;
        background-size: cover;
        height: 570px;
    }
    #sp_main .main_black_wrap{
        background-color:rgba(0,0,0,0.3);
        height: 570px;
    }
    #sp_main .sp_mainflex{
        box-sizing: border-box;
        margin: 0 auto;
        padding-TOP: 100px;
        width: 90%;
        padding-left:5%;
        padding-right:5%;
        background: url(./img/goodlife-c/sp_main_bg_line.png) no-repeat;
        background-size: 100%;
        background-position: bottom;
        height: 500px;
    }
    #sp_main .sp_main_text1{
         font-size: 130%;
         font-weight: 700;
         filter: drop-shadow(0px 0px 6px #c1976d);
         color: #fff;
         margin-top: 0px;
		text-align: center;
     }
    #sp_main .sp_main_text2{
        font-size: 370%;
        font-weight: 900;
        filter: drop-shadow(0px 0px 6px #c1976d);
        color: #fff;
        margin: 5px 0 0px;
		text-align: center;
    }
    #sp_main .sp_main_text3{
        font-size: 250%;
        font-weight: 900;
        filter: drop-shadow(0px 0px 6px #c1976d);
        color: #fff;
    }
    #sp_main .sp_main_text4{
        font-size: 170%;
        font-weight: 700;
        filter: drop-shadow(0px 0px 6px #c1976d);
        color: #fff;
        margin-top: 40px;
    }
    #sp_main .sp_main_text5{
        font-size: 170%;
        font-weight: 700;
        filter: drop-shadow(0px 0px 6px #c1976d);
        color: #fff;
        margin-top: 10px;
    }
    #sp_main .sp_main_btn{
        width: 290px;
        margin: 24px auto 40px;
    }
    #sp_main .sp_main_btn img{
        width: 100%;
    }
    #sp_main .sp_main_caution{
        text-align: center;
        font-size: 110%;
        color: #fff;
        filter: drop-shadow(0px 0px 6px #c1976d);
    }
}



#content_model{
    padding: 60px 0;
}
#content_model .content_wrap{
    width: 1212px;
    margin: 0 auto;
}
@media screen and (max-width: 767px) {
    #content_model .content_wrap{
        width: 100%;
    }
}

#content_model h2{
    width: 190px;
    margin: 0px auto 60px;
}
h2 img{
    width: 100%;
}
#content_model h3{
    font-size:240%;
    line-height: 130%;
    text-align: center;
    margin-bottom: 60px;
}
.flex2box{
    display: flex;
    justify-content: space-between;
    flex-wrap:wrap;
}
.flex2box div{
    width: 581px;
}
.link_menu_flex{
	display: flex;
	justify-content: space-between;
    flex-wrap:wrap;
	width: 760px;
	margin: 0 auto;
}
.link_menu_flex a{
	width: 240px;
	display: block;
	background-color: #e6e6e6;
	border: 1px solid #969696;
	border-radius: 10px;
	text-align: center;
	padding: 20px 0;
	margin-bottom: 20px;
	font-size: 12px;
}
.link_title{
	font-size: 20px;
	display: block;
	font-weight:700;
}
@media screen and (max-width: 767px) {
    #content_model h2{
        width: 132px;
        margin: 0px auto 25px;
    }
    #content_model h3{
        font-size: 170%;
        margin-bottom: 30px;
    }
    .flex2box div{
        width: 90%;
        margin: 10px auto;
    }
}
.flex2box img{
    width: 100%;
}
p.caution{
    font-size: 130%;
    line-height: 160%;
    margin-top: 40px;
}
@media screen and (max-width: 767px) {
    p.caution{
        width: 90%;
        margin: 10px auto;
    }
}





/**/
#content_apply{
    padding: 60px 0;
    background: url(./img/goodlife-c/apply_bg.png) center center;
    background-size: cover;
}
#content_apply .content_wrap{
    width: 1212px;
    margin: 0 auto;
}
@media screen and (max-width: 767px) {
    #content_apply .content_wrap{
        width: 100%;
    }
}

#content_apply h2{
    width: 96px;
    margin: 0px auto 60px;
}
#content_apply h3{
    font-size: 240%;
    color: #fff;
}
.apply_box{
    width: 700px;
    margin: 0 auto;
    background-color: #000;
    text-align: center;
    padding: 30px;
    box-sizing: border-box;
}
.apply_box img{
    width: 100%;
}
.content_apply_img1{
    width: 64px;
    margin: 0 auto 30px;
}
.content_apply_btn{
    width: 336px;
    margin: 40px auto 50px;
}
.content_apply_img2{
    width: 535px;
    margin: 0 auto;
}
.content_apply_text{
    font-size: 200%;
    color: #fff;
    margin: 0 0 15px;
}
@media screen and (max-width: 767px) {
    #content_apply h2{
        width: 66px;
        margin: 0px auto 25px;
    }
    #content_apply h3{
        font-size: 170%;
        color: #fff;
    }
    .apply_box{
        width: 80%;
        padding: 30px 15px;
    }
    .content_apply_btn{
        width: 90%;
        margin: 20px auto 30px;
    }
    .content_apply_img2{
        width: 90%;
    }
    .content_apply_text{
        font-size: 140%;
    }

}


/**/
#content_point{
    padding: 60px 0;
    background-color: #f6f6f6;
}
#content_point .content_wrap{
    width: 1212px;
    margin: 0 auto;
}
@media screen and (max-width: 767px) {
    #content_point .content_wrap{
        width: 100%;
    }
}

#content_point h2{
    width: 197px;
    margin: 0px auto 60px;
}
#content_point h3{
    font-size: 240%;
    text-align: center;
}
#content_point .flex2box{
    display: flex;
    justify-content: space-between;
}
@media screen and (max-width: 767px) {
    #content_point h2{
        width: 137px;
        margin: 0px auto 25px;
    }
    #content_point h3{
        font-size: 170%;
        text-align: center;
    }
    #content_point .flex2box{
        flex-wrap:wrap;
    }
}

#content_point .flex2box .pointBox{
    background-color: #fff;
    padding-bottom: 40px;
}
#content_point h4{
    font-size: 200%;
    text-align: center;
    margin: 20px 0 25px;
}
#content_point h4 img{
    width: 80px;
    margin-right: 30px;
}
#content_point .point_icon{
    width:91px;
    margin: 0 auto;
}
#content_point .point_bg_arrow{
    z-index: 10;
    position: relative;
}
#content_point h5{
    color:#ec4f3f;
    font-size: 200%;
    line-height: 150%;
    text-align: center;
    margin: 20px 0;
}
#content_point .point_graph_1{
    width: 484px;
    margin: 20px auto;
}
#content_point .point_text_caution{
    font-size: 120%;
    width: 370px;
    margin: 20px auto 0;
}
.point_text{
    font-size: 180%;
    text-align: center;
}
@media screen and (max-width: 767px) {
    #content_point h4{
        font-size: 150%;
        margin: 20px 0 10px;
    }
    #content_point h4 img{
        width: 50px;
        margin-right: 15px;
    }
    #content_point h5{
        font-size: 170%;
        margin: 10px 0;
    }
    #content_point .point_icon{
        width: 46px;
        margin: 0 auto;
    }
    #content_point .point_graph_1{
        /* width: 261px; */
        width: 90%;
        margin: 20px auto;
    }
    #content_point .point_text_caution{
        width: 90%;
        margin: 0 auto;
    }
    .point_text{
        font-size: 150%;
        text-align: center;
        width: 90%;
        margin: 0 auto;
    }
}

/* point2 */
/* bkup 2023.5.4 
#content_point .point_icon_2{
    width:59px;
    margin: 0 auto -22px;
    position: relative;
    z-index: 100;
}
#content_point .point_icon_2 img{
    width: 100%;
}
#content_point .point_graph_2{
    width: 86px;
    margin: 30px auto;
}
#content_point .point_graph_2 img{
	 width: 100%;
}
#content_point .mt_60{
    margin-top: 60px;
}
@media screen and (max-width: 767px) {
    #content_point .point_icon_2{
        width:32px;
        margin: 0 auto -6px;
    }
    #content_point .point_graph_2{
        margin: 15px auto;
    }
    #content_point .mt_60{
        margin-top: 30px;
    }
}
*/
#content_point .point_icon_2{
    width:59px;
    margin: 0 auto -50px;
    position: relative;
    z-index: 100;
}
#content_point .point_icon_2 img{
    width: 100%;
}
#content_point .point_graph_2{
    width: 86px;
    margin: 30px auto;
}
#content_point .point_graph_2 img{
	 width: 100%;
}
#content_point .mt_60{
    margin-top: 60px;
}
@media screen and (max-width: 767px) {
    #content_point .point_icon_2{
        width:32px;
        margin: 0 auto -6px;
    }
    #content_point .point_graph_2{
        margin: 15px auto;
    }
    #content_point .mt_60{
        margin-top: 30px;
    }
}


/* point3 */
#content_point .point_icon_3{
    width: 134px;
    margin: 0 auto -50px;
    z-index: 100;
    position: relative;
}
#content_point .point_icon_3 img{
    width: 100%;
}
#content_point .pointBox_large{
    width: 100%;
    background-color: #fff;
    padding: 1px 0 20px;
    margin: 50px 0 50px;
}
#content_point .pointBox_large .point_bg_arrow img{
    width: 100%;
}
#content_point .pointBox_large .flex3box{
    display: flex;
    justify-content: space-between;
    width: 690px;
    flex-wrap:wrap;
    margin: 25px auto 0;
}
#content_point .pointBox_large .flex3box div{
    width: 220px;
    margin-bottom: 14px;
}
#content_point .pointBox_large .flex3box img{
    width: 100%;
}
@media screen and (max-width: 767px) {
    #content_point .point_icon_3{
        width: 76px;
        margin: 0 auto -5px;
    }
    #content_point .pointBox_large{
        width: 90%;
        margin: 10px auto;
    }
    #content_point .pointBox_large .flex3box{
        width: 90%;
        margin: 15px auto 0;
    }
    #content_point .pointBox_large .flex3box div{
        width: 47%;
    }
}


/* point4 */
#content_point .point_icon_4{
    width: 75px;
    margin: 0 auto;
}
#content_point .point_graph_3{
    width: 320px;
    margin: 30px auto;
}
#content_point .point_graph_4{
    width: 341px;
    margin: 30px auto;
}
@media screen and (max-width: 767px) {
    #content_point .point_icon_4{
        width: 38px;
    }
    #content_point h4.point_4_title{
        display: flex;
        width: 80%;
        margin-left:auto;
        margin-right:auto;
    }
    #content_point .point_4_title div{
        width: 30%;
    }
    #content_point .point_4_title .point_4_text{
        width: 70%;
        text-align: left;
    }
    #content_point .point_graph_3{
        width: 80%;
    }
    #content_point .point_graph_4{
        width: 80%;
    }
}

/* point5 */
#content_point .point_icon_5{
    width: 65px;
    margin: -10px auto -15px;
    z-index: 100;
    position: relative;
}
#content_point .point_graph_5{
    width: 85px;
    margin: 30px auto;
}
#content_point .point_graph_6{
    width: 310px;
    margin: 30px auto;
}

.point_btn{
    width: 750px;
    margin:80px auto 0;
}
.point_btn img{
    width: 100%;
}
@media screen and (max-width: 767px) {
    #content_point .point_icon_5{
        width: 33px;
        margin: 0px auto 0px;
    }
    .point_btn{
        width: 80%;
        margin: 20px auto 0;
    }
}

/* content */
#content_faq{
    padding: 60px 0;
}
#content_faq h2{
    width: 57px;
    margin: 0px auto 60px;
}
#content_faq h3{
    font-size: 240%;
    text-align: center;
}
.faq_box{
    width: 920px;
    margin:60px auto 60px;
}
@media screen and (max-width: 767px) {
    .faq_box{
        width: 90%;
    }
}
.faq_q{
    background: url(./img/goodlife-c/faq_q.png) no-repeat;
    background-size: 44px;
    min-height: 40px;
    padding-top: 10px;
    padding-left: 76px;
    font-size: 180%;
    margin-bottom: 25px;
}
.faq_a{
    background: url(./img/goodlife-c/faq_a.png) no-repeat;
    background-size: 44px;
    min-height: 40px;
    padding-top: 10px;
    padding-left: 76px;
    font-size: 180%;
    color: #666;
}
.faq_a strong{
    color: #ec4f3f;
    font-weight: 400;
}
.faq_creditcard{
    width: 610px;
    padding: 30px 0;
}
@media screen and (max-width: 767px) {
    .faq_q{
        background-size: 25px;
        padding-left: 40px;
        padding-top: 0px;
        font-weight: 700;
        margin-bottom: 5px;
        font-size: 160%;
    }
    .faq_a{
        background-size: 25px;
        padding-left: 40px;
        padding-top: 2px;
        font-size: 160%;
    }
    .faq_creditcard{
        width: 100%;
    }
}
.faq_creditcard img{
    width: 100%;
}
.faq_caution{
    font-size: 90%;
}
.faq_more_btn{
    width: 102px;
    height: 47px;
    margin:0 auto;


}
.faq_more_btn a{
    display: block;
    width: 100%;
    height: 47px;
    background: url(./img/goodlife-c/faq_more_btn.png) no-repeat;
    background-size: 100%;
}
.faq_more_btn a:hover{
    background: url(./img/goodlife-c/faq_more_btn_over.png) no-repeat;
    background-size: 100%;
    opacity: 1;
}

/*
footer
*/
#footer{
    background-color: #000;
    color: #fff;
    text-align: center;
    padding: 15px;
}
.footer_link{
    margin-bottom: 15px;
    font-size: 160%;
}
.footer_link a{
    color: #fff;
}
.footer_link a:hover{
    opacity: 1;
    text-decoration: underline;
}
#footer .copyright{
    width: 282px;
    margin:0 auto;
}
#footer .copyright img{
    width: 100%;
}
@media screen and (max-width: 767px) {
    #footer{
        padding-top: 7px;
        padding-left: 5px;
        padding-right: 5px;
        padding-bottom: 7px;
    }
    .sp_footer_link{
        font-size: 110%;
        display: flex;
        margin-bottom: 7px;
        justify-content:center;
    }
    .sp_footer_link a{
        color: #fff;
        display: block;
        padding: 5px 10px;
        display: flex;
        align-items: center;
    }
    .sp_footer_link a+a{
        border-left: 1px solid #fff;
    }
}

#content_plan{
	 padding: 60px 0;
	background-color: #ec4f3f;
}
#content_plan .content_wrap{
	width: 1090px;
    margin: 0 auto;
}



#content_plan h2{
	width: 83px;
	margin: 0px auto 60px;
}
@media screen and (max-width: 767px) {
	#content_plan h2{
		width: 54px;
		margin-bottom: 25px;
	}
}
#content_plan h3{
	color: #fff;
	font-size: 240%;
    line-height: 130%;
    text-align: center;
    margin-bottom: 60px;
}
#content_plan p{
	color: #fff;
	font-size: 160%;
	 margin-bottom: 40px;
}
@media screen and (max-width: 767px) {
	#content_plan h3{
		font-size: 170%;
		margin-bottom: 40px;
	}
	#content_plan p{
		width: 90%;
		margin: 0 auto 40px;
	}
}
.plan_flex{
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
}
.plan_box_tilte{
	color: #ec4f3f;
	font-size: 240%;
	display: flex;
	align-items: center;
	justify-content: center;
	margin-bottom: 17px;
	font-weight: 700;
}
.plan_box_tilte img{
	width: 19px;
	margin-right: 25px;
}
.plan_box_text{
	font-size: 160%;
}
.plan_box{
	background-color: #fff;
	padding: 20px 35px;
	width: 520px;
	box-sizing: border-box;
}
@media screen and (max-width: 767px) {
	#content_plan .content_wrap{
		width: 100%;
	}
	.plan_box{
		width: 100%;
	}
	.plan_flex{
		margin: 0 auto;
		width: 90%;
		gap:20px;
	}
}

